Delete your simulation clock
curl --request DELETE \
--url https://api.clemta.com/v1/clock \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.clemta.com/v1/clock', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.clemta.com/v1/clock"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.clemta.com/v1/clock"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}Delete your simulation clock
Removes the mode’s clock. The simulated world returns to real time. Nothing already billed is undone - periods the clock advanced over stay billed, and renewal dates advanced into the future are simply not due yet.
DELETE
/
clock
Delete your simulation clock
curl --request DELETE \
--url https://api.clemta.com/v1/clock \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.clemta.com/v1/clock', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.clemta.com/v1/clock"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.clemta.com/v1/clock"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}⌘I